set output 'st_36.9_turn.ps' 
set term postscript color enhanced  
set size square 
set grid 
set key bot right 
set xlabel 'Position (years) ' 
set ylabel 'Time (years) ' 
set title 'Twin paradox '
set label 1 'Earth time 36.9 years' at 22,36 font 'Helvetica,24' 
plot [16:30][23:37]  './bob_line_36.9.dat' using 1:2 with linespoints lt -1 lw 2 ps 0.4 t 'Bob'   ,  './bob_bday_36.9.dat' using 1:2 with points lt -1 lw 1 ps 1.2 t 'Bob birthdays'   ,  './bob_msg_36.9.dat' using 1:2 with points lt -1 lw 2 ps 0.2 t ''   ,  './joe_line_36.9.dat' using 1:2 with linespoints lt 1 lw 2 ps 0.3 t 'Joe'   ,  './joe_bday_36.9.dat' using 1:2 with points lt 1 lw 3 pt 4 ps 1.2 t 'Joe birthdays'   
set output 
quit 
